# workspace-schematic

Runs a workspace schematic from the tools/schematics directory

## Usage

```bash
nx workspace-schematic
```

Install `nx` globally to invoke the command directly using `nx`, or use `npm run nx` or `yarn nx`.

## Options

### help

Show help

### list-schematics

List the available workspace-schematics

### name

The name of your schematic`

### version

Show version number
